/* font-family: 'Poppins', sans-serif; */
/* font-family: 'Roboto', sans-serif; */
html,
body {
  height: 100%;
  min-width: 320px;
}
*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  border: none;
  box-sizing: border-box;
}
body {
  background: #fff;
  line-height: 1;
  color: #666666;
  font-family: "Poppins", sans-serif;
}

button {
  cursor: pointer;
}

a {
  text-decoration: none;
}

li {
  list-style: none;
}

.wrapper {
  overflow: hidden;
  min-height: 100%;
  display: flex;
  flex-direction: column;
}

[class*="__container"] {
  max-width: 1440px;
  margin: 0 auto;
  padding: 0 139px;
}

.open {
  display: flex !important;
}

.header {
  position: fixed;
  background: #4c3d74;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
}

.header__container {
  display: flex;
  gap: 135px;
  align-items: center;
  justify-content: space-between;
  min-height: 100px;
}

.menu__list {
  display: flex;
  gap: 10px 56px;
  flex-wrap: wrap;
  justify-content: flex-end;
}

.menu__link {
  font-weight: 700;
  font-size: 14px;
  line-height: 19px;
  color: #ffffff;
}

.menu__link:hover {
  text-decoration: underline;
  width: 100%;
}

.header__menu {
  display: flex;
}

.logo {
  display: flex;
}

.burger {
  display: none;
  position: relative;
  z-index: 100;
  align-items: center;
  justify-content: flex-end;
  width: 30px;
  height: 18px;
}

.burger span {
  height: 2px;
  width: 80%;
  transform: scale(1);
  background-color: #fff;
}

.burger::before,
.burger::after {
  content: "";
  position: absolute;
  height: 2px;
  width: 100%;
  background-color: #fff;
  transition: all 0.3s ease 0s;
}

.burger::before {
  top: 0;
}

.burger::after {
  bottom: 0;
}

.burger.active span {
  transform: scale(0);
}

.burger.active::before {
  top: 50%;
  transform: rotate(-45deg) translate(0, -50%);
}

.burger.active::after {
  bottom: 50%;
  transform: rotate(45deg) translate(0, 50%);
}

.page {
  flex: 1 1 auto;
}

.main__container {
  display: flex;
  background: #4c3d74;
  padding-top: 103px;
  padding-bottom: 160px;
  justify-content: space-between;
}

.main__content {
  padding-top: 120px;
  align-self: center;
  width: 100%;
  flex: 0 1 50%;
}

.title {
  font-weight: 700;
  font-size: 50px;
  line-height: 66px;
  color: #ffffff;
  text-align: center;
}

.main__title {
  font-weight: 700;
  font-size: 50px;
  line-height: 66px;
  color: #ffffff;
  max-width: 700px;
}

.main__title:not(:last-child) {
  margin-bottom: 20px;
}

.main__text {
  font-weight: 700;
  font-size: 20px;
  line-height: 27px;
  color: #ffffff;
  max-width: 500px;
}

.main__text:not(:last-child) {
  margin-bottom: 15px;
}

.actions-main {
  display: flex;
  align-items: center;
}

.actions-main__entry {
  background: #a387c4;
  border-radius: 30px;
  color: #ffff;
  padding: 18px 48px;
  font-weight: 600;
  line-height: 24px;
  font-size: 18px;
}

.actions-main__entry:hover {
  background-color: #ba86f5;
}

.actions-main__program {
  border-radius: 30px;
  background-color: transparent;
  border: 3px solid #a387c4;
  color: #ffff;
  padding: 18px 48px;
  font-weight: 600;
  line-height: 24px;
  font-size: 18px;
}

.actions-main__program:hover {
  background-color: #ba86f5;
}

.actions-main__entry:not(:last-child) {
  margin-right: 40px;
}
.actions-main__program:not(:last-child) {
  margin-right: 40px;
}

.main__decore {
  display: flex;
}

.main__image {
  display: flex;
  align-items: center;
  justify-content: space-between;
  max-width: 472px;
}

.main__image img {
  object-fit: cover;
  max-width: 100%;
}

.you {
  padding-top: 160px;
}

.you__container {
  display: flex;
  flex-direction: column;
}

.subTitle__body {
  display: grid;
  grid-template-columns: repeat(3, auto);
  justify-content: space-between;
}

.you__title {
  font-weight: 700;
  font-size: 50px;
  line-height: 66px;
  color: #504178;
  text-align: center;
  margin-bottom: 45px;
}

.you__items {
  display: grid;
  align-items: center;
  grid-template-columns: repeat(3, auto);
  gap: 35px;
}

.you__items img {
  position: absolute;
  margin-left: -80px;
}

.item__text {
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: #4c3d74;
}

.you__item {
  display: flex;
  background: #f2eef7;
  border: 3px solid #4c3d74;
  border-radius: 30px;
  align-items: center;
  padding: 30px 35px;
  position: relative;
  text-align: center;
}

.you__subTitle {
  padding-top: 60px;
}

.subTitle__text {
  font-weight: 700;
  font-size: 20px;
  line-height: 150%;
  color: #4c3d74;
  max-width: 500px;
}

.actions-subTitle__entry {
  background: #a387c4;
  border-radius: 30px;
  color: #ffff;
  padding: 18px 48px;
  font-weight: 600;
  line-height: 24px;
  font-size: 18px;
}

.actions-subTitle__entry:hover {
  background-color: #ba86f5;
}

.subTitle__image {
  margin-left: 120px;
  position: relative;
  bottom: -5px;
}

.subTitle__image img {
  object-fit: cover;
  max-width: 100%;
}

.waiting__title {
  padding-top: 160px;
  padding-bottom: 40px;
  font-weight: 700;
  font-size: 50px;
  line-height: 66px;
  text-align: center;
}

.waiting__container {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #4c3d74;
}

.body-waiting__items {
  display: grid;
  align-items: flex-start;
  gap: 20px;
  grid-template-columns: repeat(3, 1fr);
}

.body-waiting__item {
  display: flex;
  gap: 23px;
  align-items: center;
}

.body-waiting__item:not(:last-child) {
  margin-bottom: 40px;
}

.body-waiting__text {
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: #ffffff;
}

.waiting__body {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.information__title {
  font-weight: 700;
  font-size: 50px;
  line-height: 66px;
  text-align: center;
  padding-top: 150px;
  padding-bottom: 30px;
}

.information__container {
  background: #4c3d74;
}

.body-information__text {
  max-width: 640px;
}

.body-information__summary:not(:last-child) {
  padding-bottom: 40px;
}

.body-information__summary {
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: #ffffff;
}

.body-information__education {
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: #ffffff;
}

.body-information__education:not(:last-child) {
  padding-bottom: 20px;
}

.information__body {
  display: flex;
  gap: 45px;
}

.information__decore {
  padding-top: 60px;
  padding-bottom: 150px;
}

.body-information__description {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  text-align: center;
  gap: 50px 150px;
}

.description__title {
  font-weight: 700;
  font-size: 50px;
  line-height: 66px;
  color: #ffffff;
}

.description__text {
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: #ffffff;
}

.footer-description__title {
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: #ffffff;
  padding-bottom: 176px;
}

.description__info:not(:last-child) {
  margin-bottom: 40px;
}

.programs {
  padding-top: 160px;
}

.programs__title {
  font-weight: 700;
  font-size: 50px;
  line-height: 66px;
  color: #504178;
  text-align: center;
  padding-bottom: 45px;
}

.programs__line {
  background: #4c3d74;
}

.programs__container {
  display: flex;
  flex-direction: column;
}

.tutorial__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.tutorial__item:not(:last-child) {
  margin-bottom: 20px;
}

.tutorial__button {
  font-weight: 400;
  font-size: 30px;
  line-height: 36px;
  text-align: center;
  color: #4d3e75;
  background-color: transparent;
}

.tutorial__text {
  font-weight: 500;
  font-size: 18px;
  line-height: 150%;
  color: #4c3d74;
}

hr {
  background: #4c3d74;
  height: 3px;
  margin: 15px 0 15px 0;
}

.programs__subTutorial {
  margin-top: 50px;
}

.subTutorial__body {
  display: grid;
  grid-template-columns: repeat(3, auto);
}

.actions-subTutorial__entry {
  width: 245px;
  height: 60px;
  background: #a387c4;
  border-radius: 30px;
  color: #fff;
  font-size: 18px;
  padding: 18px 21px;
  line-height: 24px;
  font-weight: 600;
}

.actions-subTutorial__entry:hover {
  background-color: #ba86f5;
}

.subTutorial__actions:not(:last-child) {
  padding-right: 40px;
}

.subTutorial__text {
  font-weight: 700;
  font-size: 20px;
  line-height: 150%;
  color: #4c3d74;
  max-width: 500px;
}

.subTutorial__image {
  margin-left: 120px;
  position: relative;
  bottom: -5px;
  padding-right: 50px;
}

.subTutorial__image img {
  object-fit: cover;
  max-width: 100%;
}

.rates__container {
  padding-top: 160px;
  padding-bottom: 60px;
  background: #4c3d74;
  display: flex;
  flex-direction: column;
}

.rates__title {
  padding-bottom: 50px;
  font-weight: 700;
  font-size: 50px;
  line-height: 66px;
  text-align: center;
}

.rates__item {
  max-width: 100%;
  align-items: center;
  width: 364px;
  height: 529px;
  background: #f2eef7;
  border: 3px solid #4c3d74;
  border-radius: 30px;
  position: relative;
}

.rates__item img {
  position: absolute;
  margin-right: -285px;
  margin-top: -73px;
}

.actions-rates__pay {
  width: 245px;
  height: 60px;
  background: #a387c4;
  border-radius: 30px;
  color: #fff;
  font-size: 18px;
  padding: 18px 21px;
  line-height: 24px;
  font-weight: 600;
}

.actions-rates__pay:hover {
  background-color: #ba86f5;
}

.item__title {
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  color: #4c3d74;
}

.rates__items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 5px;
}

.rates__items:not(:last-child) {
  margin-bottom: 65px;
}

.title-item__container {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.rates__item {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.list__item {
  display: flex;
  flex-direction: column;
  row-gap: 8px;
}

.item__title:not(:last-child) {
  margin-top: 55px;
  margin-bottom: 20px;
}

.item__list {
  padding-left: 25px;
}

.list__item__text {
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: #4c3d74;
  display: flex;
  align-items: baseline;
  gap: 10px;
}

.item__list:not(:last-child) {
  margin-bottom: 35px;
}

.list__item__button {
  font-weight: 700;
  font-size: 15px;
  color: #4c3d74;
}

.price__text {
  display: flex;
  justify-content: space-between;
  margin-right: 10px;
}

.price__payment {
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  color: #4c3d74;
}

.price__sale {
  font-weight: 500;
  font-size: 12px;
  line-height: 150%;
  color: #4c3d74;
}

.subRates__body {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1200px;
  margin: 20px;
}

.subRates__items {
  display: flex;
  align-items: center;
}

.subRates__actions {
  display: flex;
  align-items: center;
}

.subRates__items:not(:last-child) {
  margin-right: 40px;
}

.subRates__items img:not(:last-child) {
  margin-right: 30px;
}

.subRates__text {
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  color: #ffffff;
  align-items: center;
}

.actions-subRates__sample {
  width: 245px;
  height: 60px;
  border-radius: 30px;
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  font-weight: 600;
  background-color: transparent;
  border: 3px solid rgb(163, 135, 196);
  align-items: center;
}

.actions-subRates__sample:hover {
  background-color: #ba86f5;
}

.actions-subRates__sample:not(:last-child) {
  margin-right: 45px;
}

.questions {
  padding-top: 80px;
}

.questions__container {
  display: flex;
  flex-direction: column;
}

.questions__items {
  margin-bottom: 60px;
}

.questions__title {
  font-weight: 700;
  font-size: 50px;
  line-height: 66px;
  color: #504178;
  padding-bottom: 45px;
}

.items-questions__item {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.items-questions__text {
  font-weight: 500;
  font-size: 18px;
  line-height: 150%;
  color: rgb(76, 61, 116);
}

.items-questions__button {
  font-weight: 400;
  font-size: 30px;
  line-height: 36px;
  text-align: center;
  color: #4d3e75;
  background-color: transparent;
}

.subQuestions__body {
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  align-items: flex-start;
}

.actions-subQuestions__write {
  width: 245px;
  height: 60px;
  background: #a387c4;
  border-radius: 30px;
  color: #fff;
  font-size: 18px;
  padding: 18px 21px;
  line-height: 24px;
  font-weight: 600;
}

.actions-subQuestions__write:hover {
  background-color: #ba86f5;
}

.subQuestions__items {
  display: flex;
  align-items: center;
}

.subQuestions__items:not(:last-child) {
  margin-right: 20px;
}

.subQuestions__items img:not(:last-child) {
  margin-right: 40px;
}

.subQuestions__text {
  font-weight: 700;
  font-size: 20px;
  line-height: 150%;
  color: rgb(76, 61, 116);
  max-width: 500px;
}

.subQuestions__image {
  margin-left: 120px;
  position: relative;
  bottom: -5px;
  padding-right: 50px;
}

.subQuestions__image img {
  object-fit: cover;
  max-width: 100%;
}

.main__button {
  display: flex;
  gap: 25px;
  align-items: center;
}

.footer__container {
  display: flex;
  justify-content: space-between;
  background-color: #251933;
  padding-top: 90px;
  padding-bottom: 90px;
}

.body-footer__link {
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  text-align: center;
  text-decoration-line: underline;
  color: #ffffff;
  margin-bottom: 40px;
}

.menu-footer__list {
  display: flex;
  flex-direction: column;
  gap: 8px;
}

.menu-footer__item {
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  color: #ffffff;
  text-decoration-line: underline;
  text-align: right;
}

.menu-footer__items {
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  color: #ffffff;
  text-decoration-line: underline;
}

.footer__copy {
  font-weight: 700;
  font-size: 16px;
  line-height: 150%;
  text-align: center;
  text-decoration-line: underline;
  color: #ffffff;
}
